# POST /playbooks/:playbook_id/cards

**Resource:** [Playbooks](./training.md)  
**MCP tool:** `add_playbook_card`  
**Scopes:** `resources:write`  
**Write operation:** yes

Add a card to a Playbook.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `playbook_id` | path | string | yes |  |
| `title` | body | string | no |  |
| `content` | body | string | no |  |
| `position` | body | number | no |  |

## Request example

```bash
curl -X POST   "https://api.trustpager.com/functions/v1/api/v1/playbooks/:playbook_id/cards"   -H "Authorization: Bearer YOUR_API_KEY"   -H "Content-Type: application/json"   -d '{"title":"...","content":"...","position":"..."}'
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`